gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Button System.Obsolete To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'bool' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'bool' To be added: an object of type 'int' To be added To be added
- Property
  2.24.0.0
  GLib.Property("font")
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added
- Property
  2.24.0.0
  GLib.Property("font_name")
  System.String To be added To be added: an object of type 'string' To be added
- Event
  2.24.0.0
  GLib.Signal("font_set")
  Gnome.FontSetHandler To be added To be added
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  GLib.Property("label-font-size")
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  2.24.0.0
  GLib.Property("mode")
  Gnome.FontPickerMode To be added To be added: an object of type 'Gnome.FontPickerMode' To be added
- Method
  2.24.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFontSet", Type=typeof(Gnome.FontPicker))
  System.Void `` a Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Property
  2.24.0.0
  GLib.Property("preview_text")
  System.String To be added To be added: an object of type 'string' To be added
- Method
  2.24.0.0
  System.Boolean `` a To be added a To be added
- Property
  2.24.0.0
  GLib.Property("show-size")
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  2.24.0.0
  GLib.Property("title")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("use-font-in-label")
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'Gtk.Widget' To be added To be added